# app-tesseract

This is meant to be the stack that the RDS app is. Stack1 because we'll probably want to start again at some point.

## REST Server

Backend have a pipeline like this:

https://medium.com/bb-tutorials-and-thoughts/how-to-write-production-ready-node-js-rest-api-typescript-version-94e993b368c0

But use this:

https://nestjs.com/

## Angular side

Should use typescript, and be nice.

## Postgres

Should be cool.
